"Blogger Posts" = "Post di Blogger";
"	Copyright (c) 2007 Softpress Systems.\
" = "	Copyright (c) 2007 Softpress Systems.\n";


"Item" = "Elemento";
"Date Header" = "Intestazione data";
"Post Title" = "Titolo del post";
"Post/Comment Content" = "Contenuto del Post/Commento";
"Author" = "Autore";
"Label" = "Etichetta";
"Comment Header" = "Intestazione del commento";
"Subscription" = "Sottoscrizione";
"Links" = "Collegamenti";
"-" = "-";
"Font" = "Font";
"Size" = "Dimensione";
"px" = "px";
"Color" = "Colore";
"Align" = "Allinea";
"Left" = "Sinistra";
"Center" = "Centro";
"Right" = "Destra";
"Underline" = "Sottolinea";
"Hover" = "Hover";
"Underline" = "Sottolinea";
"Copy to Clipboard" = "Copia negli Appunti";
"You need to publish the page before you can generate the code." = "Devi pubblicare la pagina prima di poter generare il codice.";
"Blogger Archive" = "Archivio di Blogger";
"	Copyright (c) 2007 Softpress Systems.\
" = "	Copyright (c) 2007 Softpress Systems.\n";


"Title" = "Titolo";
"Date" = "Data";
"Post" = "Post";
"Name" = "Nome";
"Detail" = "Dettaglio";
"Profile Link" = "Collegamento al profilo";
"Blogger Header" = "Header di Blogger";
"Description" = "Descrizione";
"The Action \"^0\" can only be applied to XHTML pages." = "L'Azione \"^0\" può essere applicata solo alle pagine XHTML.";
"The value is either too low or too high; previous value substituted." = "Il valore è o troppo basso o troppo alto; sostituito con valore precedente.";
"This Action requires a web address. You can set this in the \"Upload\" section of the \"Document Setup\" dialog." = "Questa Azione richiede un indirizzo web. Puoi impostarlo nella sezione \"Carica\" della finestra di dialogo \"Parametri Documento\".";
"Please use \"http://\"; previous value substituted." = "Usa \"http://\"; valore precedente sostituito.";
"None cannot be used as a color; previous value substituted." = "Nessuno non può essere usato come colore; sostituito con valore precedente.";
"This item will not be published because there is another ^0 element on the page." = "L'elemento non verrà pubblicato perché c'è un altro elemento ^0 su questa pagina.";
"About Me" = "Info su di me";
"Name" = "Nome";
"Detail" = "Dettaglio";
"View my complete profile" = "Mostra il mio profilo completo";
"Author Name" = "Nome dell'autore";
"Time" = "Ora";
"Number of Comments" = "Numero di commenti";
"Comment Author" = "Autore del commento";
"Date and Time" = "Data e Ora";
"Post a Comment" = "Posta un commento";
"Older Post" = "Post più vecchio";
"Home" = "Inizio";
"Posts (Atom)" = "Post (Atom)";
"Year" = "Anno";
"Blog Archive" = "Archivio del blog";
"Post Title" = "Titolo del post";
"Blog Title" = "Titolo del blog";
"Blog Description" = "Descrizione del blog";
"The template code has been copied to the clipboard." = "Il codice del modello è stato copiato negli appunti.";
"You now need to paste the code into the Edit HTML section of your Blogger account." = "Devi incollare il codice nella sezione Modifica HTML del tuo account Blogger.";
"Publish to Enable" = "Pubblica per abilitare";
"Blogger Profile" = "Profilo di Blogger";